Class | Chef::Knife::Bootstrap
In: | lib/chef/knife/bootstrap.rb
Parent: | Knife

### Methods

knife_ssh knife_ssh_with_password_auth load_template render_template run server_name ssh_command validate_name_args!

### Public Instance methods

knife_ssh()
knife_ssh_with_password_auth()
load_template(template=nil)
render_template(template=nil)
run()
server_name()
ssh_command()
validate_name_args!()

[Validate]